S

2 Messages

 • 

70 Points

Sun, Oct 25, 2020 12:30 PM

Lightroom v10 on macOS is totally unusuable!

Hello!

Since the Lightroom Classic 10 is here I'm unable to work with it!

When I try to open a catalog I have the error "unable to open catal... an unexpected error...", same thing for all my catalogs and if I try to create a new one.

If I reinstall the v9.4 everything is fine but impossible to use the v10!

I am on an "old" imac" with a nvidia gpu, with catalina 10.15.7. I tried to start in maintenance mode and deactivate the gpu in Lightroom preference, nothing better...

If you have any solution... because I cannot work with the v10 and I pay for the product ;)

This conversation has been merged. Please refer the main conversation:

Lightroom Classic: After the new version "update” today — “Unexpected error opening catalog.”

Responses

No Responses!